---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: aarch64
  version: 20251224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251224-aarch64.tar.gz
  iso: alpine-minirootfs-20251224-aarch64.tar.gz
  date: 2025-12-24
  time: 11:04:43
  size: 4403217
  sha256: 9d68a9e613082f391bf6b21a81432c01c3baac6203d6a1504ba53c82230b97cc
  sha512: 474629863982f0584d5ca36faf8f0d74cb1d6b06e543cd107aa0685622e56baf63161cd1b2fd96b3a1d29506626dda5d30158d0183f9d55cc6fe2c826a8a4f41
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: aarch64
  version: 20251224
  flavor: alpine-netboot
  file: alpine-netboot-20251224-aarch64.tar.gz
  iso: alpine-netboot-20251224-aarch64.tar.gz
  date: 2025-12-24
  time: 11:06:00
  size: 421677063
  sha256: 86b5ef179522cfb75e03e670c49bfc1753e004b2c54d81fc1aa6f849f49143c3
  sha512: 26a2cafa504cadaff14519c54ca40b645398d72ba3743e6df9a68b3534384b218b3225f72760500ddf7589b039d7a89ff5821935bee2fa8f8fa8666798ac7e7e
